/* -------------------------------------------------------------- 
  
   Viva CSS Framework
   E-Mail: hello@vivatemplates.com
   
   www.vivatemplates.com
   
   Theme: Minified
   CMS: Concrete5
   
-------------------------------------------------------------- */




/* General
-------------------------------------------------------------- */

html,body {
	height: 100%;
	width: 100%;
}

.clear { clear: both; }

hr {margin-top:10px;border:1px dotted inset #999;}

/* CHANGE */

body {
	/* customize_background_color */	background-color: #ececec;	/* customize_background_color */ 
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background-color:#FFF
}

#content {
	padding: 20px 20px 0 20px;
}

#header {
	height: 85px;
	position: relative;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
form.ccm-search-block-form input {font-size:11px;padding:4px 6px 7px 5px;}

#top-text {
	position: absolute;
	top: 10px;
	right: 20px;
}

#slideshow {
	height: 350px;
	width: 100%;
	border-bottom: 1px solid #efefef;
	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
}

#home-center {
	border-bottom: 1px solid #efefef;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

.home-left {
	width: 250px;
	padding:0 0 10px 0;
	float: left;
	min-height: 100px;
}

.logo {
	float: left;
	width: 300px;
}

.home-box {
	border: 1px solid #efefef;
	float: left;
	width: 190px;
	padding: 10px;
	min-height: 200px;
}

.home-box:hover {
	border: 1px solid #ddd;
}

.box-1 {
	margin-left: 20px;
}

.box-2 {
	margin-left: 30px;
}

.box-3 {
	float: right;
}

#text-placeholder {
	position: absolute;
	top: 80px;
	right: 0;
	width: 385px;
	height: 220px;
	background: url(http://cdca.org.au/packages/minifiedtheme/themes/minifiedtheme/images/black_bg.png);
	z-index: 5;
}
.inner-text {
	padding: 20px;
	color: #eee;
}
.inner-text p {
	color: #eee;
}
.inner-text a:hover {
	color: #fff;
}
#content .inner-text h2 {
	color: #fff;
	font-size: 27px;
}

#home-text-right {
	width: 670px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	border-left: 1px solid #efefef;
}

/* FOOTER
-------------------------------------------------------------- */

#footer {
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background-color:#ebfcea;
}

.inner-footer {
	width: 960px;
	margin: 0 auto;
	padding: 0 0px 20px 0px;
}

#image-placeholder {
	width: 960px;
	margin-bottom: 20px;
}



#sidebar {
	width: 220px;
}

#sub-content-right {
	width: 710px;
	padding-left: 20px;
}

#sub-content-left {
	width: 710px;
	padding-right: 20px;
}

#sub-content-full {
	width: 100%;
}

.sidebar-left, .content-left {
	float: left;
	padding-top:15px;
}

.content-right, .sidebar-right {
	float: right;
}

/* NAVIGATION */

#navigation {
	position: absolute;
	bottom: 10px;
	right: 0;
}

/* remove the list style */
	#nav {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			position:relative;
			z-index: 10; 
			margin:0 7px;
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			padding:8px 5px 0 5px; 
			font-weight:700;  
			height:23px; 
			text-decoration:none; 
			color:#fff; 
			text-align:left; 
			color:#000;
			text-transform: uppercase;
		}

		#nav li a:hover {
			/* customize_navigation_hover_color */	color:#063;	/* customize_navigation_hover_color */
		}
	
		/* you can make a different style for default selected value */
		#nav a#nav-selected {
			/* customize_navigation_current_color */	color:#063;	/* customize_navigation_current_color */
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
			border-top: 1px solid #f7f7f7;
			-webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 2px 6px;
			-moz-box-shadow: rgba(0, 0, 0, 0.296875) 0px 2px 6px;
		}
		
		#nav ul li {
			width:200px; 
			float:left; 
			margin:0 1px;
		}
		
		#nav ul li ul {
			display: none;
			-webkit-box-shadow: none; 
			-moz-box-shadow: none; 
		}
		
		
		
		
		
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			height:15px;
			padding: 8px 5px; 
			color:#333;
			border-left: 1px solid #f7f7f7;
			border-bottom: 1px solid #f7f7f7;
			border-right: 1px solid #f7f7f7;
			background: #fff;
		}
		
		#nav ul a:hover {
			text-decoration: none;
			background:#CCC;
			color: #000000;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
		
ul.left-col-nav {background:#e6e6e5;border:1px solid #ccc;padding:0 10px !important;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;margin-bottom:35px}
ul.left-col-nav li a.nav-selected {color:#000;}

/* Sidebar
-------------------------------------------------------------- */

#content #sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #efefef;
}
#content #sidebar ul li a {
	display: block;
	line-height: 30px;
	height: 30px;
	border-bottom: 1px solid #efefef;
	padding-left: 20px;
	background: url(http://cdca.org.au/packages/minifiedtheme/themes/minifiedtheme/images/arrow.png) no-repeat left;
}

#content #sidebar ul li a#nav-path-selected {
	color: #000;
}

/* customize_miscellaneous */ /* customize_miscellaneous */

div#content .required {color:#F00;}
div#content .formlists { list-style:none;padding:0;margin:0; }
div#content .questionlist { float:left; list-style:none; width:130px; padding:4px 10px 0 0;}
div#content .answerlist { float:left; list-style:none }
div#content .formlistspacing {margin:10px 0;border-top:1px dotted #ccc;height:1px;}
div#content .answerlist img {margin-bottom:10px;}
div#content .formlists br {display:none;}
div#content input.submit {margin:15px 0;}
div#content div.error {display:inline;padding-left:6px;}
div#content div.errors, div.success {margin-bottom:15px;}
div#content .answerlist input {width:200px;}

.ccm-gallery tbody tr td p{text-align:center;}
.ccm-gallery {padding: 12px 0px 0px 0px;margin-bottom:30px;}
.ccm-gallery tbody tr td{vertical-align:middle;text-align:center;}
.ccm-gallery tbody tr td img{display:block;margin:auto;margin-bottom:10px;cursor:pointer;}



